在x64 AMD版下无法安装很多软件

重复贴和参考价值不大的帖子,版主维护
回复
govi
帖子: 94
注册时间: 2007-04-20 23:21
送出感谢: 0
接收感谢: 0

在x64 AMD版下无法安装很多软件

#1

帖子 govi » 2009-04-02 18:56

总是提示错误的 i386
头像
牙签儿
帖子: 509
注册时间: 2007-06-30 0:27
送出感谢: 0
接收感谢: 1 次

Re: 在x64 AMD版下无法安装很多软件

#2

帖子 牙签儿 » 2009-04-02 19:07

如果是新手重装系统换回到i386,没有必要为这种问题浪费精力,多数的软件还时32位的
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码: 全选

sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包
alteeno
帖子: 254
注册时间: 2006-01-18 18:11
送出感谢: 0
接收感谢: 0

Re: 在x64 AMD版下无法安装很多软件

#3

帖子 alteeno » 2009-04-03 22:34

64系统应该安装64位的包,i386用于32位系统,肯定装不了。楼上的要找amd64的包来装。
回复

回到 “归档贴”